Subject: Ticket Assigned - FYI Team,
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 16:24:24 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  FYI Team,       Sir, Madam,             Please in my preperence next time for delivery. I don't want nigth time, 10 am to 4pm only either don't deliver if too much late. until this time 8.pm  I am waiting my other I suppose to get out my work place and  go home but can't cause I wait my order. 
             Thank you. 

     Best regards      Emily 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3398470